/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/

/* Causes logo to overhang its space */
.site-logo {
    position: absolute;
    z-index: 100;
    padding: 10px;
    background-color:white;
    border-radius: 10px;
    filter: drop-shadow(0px 0px 2px black);
}

/* Makes the logo a little larger on mobile */
.site-logo img {
    min-width: 70px;
}

/* Causes sticky header. May break something else. */
.header {
    z-index: 99;
    position: sticky;
    top: 0;
}
body>.wrapper:not(.et-fb-iframe-ancestor) {
    overflow: visible; /*Failure to set this will cause position: sticky to be overridden on .header. */
}


/* This helps the home page slider stand out since it's not possible to run it with transparent backgrounds. It also adjusts it to display better on mobile. */

.wp-block-themeisle-blocks-slider {
    filter: drop-shadow(0px 0px 10px black);
    border-radius: 10px;
    overflow: hidden;
}

@media (max-width: 576px) {
    .wp-block-themeisle-blocks-slider {
        max-width: 80%;
        margin: 0px auto;
    }
    .glide__slides {
        max-height: 300px;
    }
}



/* This helps the bubble map stand out. */

.bubble-map-background {
    background: #2A7B9B;
    background: linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(87, 199, 133, 1) 100%);
}




/* This makes the brand name pop. */

.brand-name {
    color: #FFBD14;
}




/* This fixes a problem caused above by the other slider. */
.no-shadow {
    filter: none;
}